Source: golang-github-github-smimesign
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Leo Antunes <costela@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-pborman-getopt-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-xerrors-dev,
               openssl,
               ca-certificates
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-github-smimesign
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-github-smimesign.git
Homepage: https://github.com/github/smimesign
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/github/smimesign

Package: golang-github-github-smimesign-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pborman-getopt-dev,
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-xerrors-dev,
         openssl,
         ca-certificates,
         ${misc:Depends}
Description: S/MIME signing utility for use with Git (library)
 smimesign is an S/MIME signing utility that is compatible with Git.
 This allows developers to sign their Git commits and tags using
 X.509 certificates issued by public certificate authorities or their
 organization's internal certificate authority.
